## ros-kinetic-jsk-control 0.1.14

=== debian/changelog ===
ros-kinetic-jsk-control (0.1.14-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 15 Jan 2018 00:00:00 -0000

ros-kinetic-jsk-control (0.1.13-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 18 Apr 2017 00:00:00 -0000

ros-kinetic-jsk-control (0.1.12-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-kinetic-jsk-control (0.1.11-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-jsk-control (0.1.10-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-kinetic-jsk-control (0.1.9-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 00:00:00 -0000

ros-kinetic-jsk-control (0.1.8-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-kinetic-jsk-control (0.1.7-0xenial) xenial; urgency=high

  * [jsk_control] Add meta package
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 00:00:00 -0000

ros-kinetic-jsk-control (0.1.6-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-kinetic-jsk-control (0.1.5-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 00:00:00 -0000

ros-kinetic-jsk-control (0.1.4-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 21 Oct 2014 00:00:00 -0000

ros-kinetic-jsk-control (0.1.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-kinetic-jsk-control (0.1.2-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 08 Sep 2014 00:00:00 -0000

ros-kinetic-jsk-control (0.1.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 04 Sep 2014 00:00:00 -0000
