=== debian/control ===
Source: ros-kinetic-jsk-control
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-jsk-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-eus-nlopt, ros-kinetic-eus-qp, ros-kinetic-eus-qpoases, ros-kinetic-joy-mouse, ros-kinetic-jsk-calibration, ros-kinetic-jsk-footstep-controller, ros-kinetic-jsk-footstep-planner, ros-kinetic-jsk-ik-server, ros-kinetic-jsk-teleop-joy
Description: The jsk_control package
